package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefields;
import com.qsoft.rs.sincoar.dto.TgenefieldsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefieldsMapper {

    TgenefieldsMapper INSTANCE = Mappers.getMapper(TgenefieldsMapper.class);

    Tgenefields getEntidad(TgenefieldsDTO tgenefields);

    TgenefieldsDTO getDto(Tgenefields tgenefields);

}